
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>孕前查牙科 / 亲亲早教 </title>
    <meta name="description" content="孕前查牙科 孕期牙病的主要危害是,患有牙周炎的孕妇,由于其牙周袋内存在细菌产生的大量内毒素,可激活体内的淋巴细胞分泌众多炎性因子,如这些致病菌进入血液循环,就有可能通过胎盘累及胎儿,造成胎儿脑与脏器的损害,影响其生长发育:妊娠期的牙龈炎会引起牙龈经常性出血,如治疗不及时,将会因长期失血而导致贫血,对母婴不利:孕期急性牙髓炎所引起的激烈牙痛,有可能会诱发流产或早产. 孕期患这些牙病到不得已需进行治疗时,因在选用药物方面有禁忌,会给治疗造成困难.所以,孕前先查牙病,经治疗后再怀孕为好." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">孕前查牙科</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-03 08:26:52</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　孕期牙病的主要危害是，患有牙周炎的孕妇，由于其牙周袋内存在细菌产生的大量内毒素，可激活体内的淋巴细胞分泌众多炎性因子，如这些致病菌进入血液循环，就有可能通过胎盘累及胎儿，造成胎儿脑与脏器的损害，影响其生长发育；妊娠期的牙龈炎会引起牙龈经常性出血，如治疗不及时，将会因长期失血而导致贫血，对母婴不利；孕期急性牙髓炎所引起的激烈牙痛，有可能会诱发流产或早产。</p>
<p>　　孕期患这些牙病到不得已需进行治疗时，因在选用药物方面有禁忌，会给治疗造成困难。所以，孕前先查牙病，经治疗后再怀孕为好。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9822941.html">孕前筛查基因防血友病儿降生</a></h4>
                                <div class="item-excerpt"><p>需要终身治疗却又无法治愈,治疗费用昂贵且药物稀缺,这就是近10万血友病人及其家庭无法逃避的现实(本报曾做相关报道).昨日,武汉地区首个&quot;儿童血友病之家&quot;在武汉同济医院儿科血液病房成 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45141101.html">孕前筛查基因可预防血友病</a></h4>
                                <div class="item-excerpt"><p>需要终身治疗却又无法治愈,治疗费用昂贵且药物稀缺,这就是近10万血友病人及其家庭无法逃避的现实(本报曾做相关报道).昨日,武汉地区首个&quot;儿童血友病之家&quot;在武汉同济医院儿科血液病房成 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44542961.html">孕前一滴血筛查5种病毒</a></h4>
                                <div class="item-excerpt"><p>父母都希望孩子是最聪明最健康的,可是,宝宝的聪明.健康基石,需从怀孕前开始铺垫.在准备孕育小生命之前,把自己的身体调整到一个最佳的状态,同时进行一些必要的身体检查,把一切可能不利于BABY的因素丢到爪 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46805296.html">注意孕前筛查</a></h4>
                                <div class="item-excerpt"><p>说起遗传病21-三体综合征人们会觉得陌生,但要问谁见过白痴?许多人都能描述出他(她)的典型特征:脸扁平,塌鼻梁,眼距宽,外眼角上斜,张口结舌,流涎,身体短小.发育不良,肌张力低下等.这种面部特殊且严重 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9656106.html">"丁宠"家庭孕前先查弓形体</a></h4>
                                <div class="item-excerpt"><p>据&lt;健康报&gt;报道,&quot;二人世界+宠物&quot;的新型生活模式,被时代赋予新名词--&quot;丁宠&quot;家庭.不过,对许多&quot;丁宠&quot;家庭来说,能坚持到底的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46816111.html">孕前做什么准备?</a></h4>
                                <div class="item-excerpt"><p>调整好自己的生理.心理状态,适当锻炼身体,增强机体抵抗力.远离烟酒至少3个月,不接触有毒有害物质,远离放射线.辐射,不要随便服药,必要时要在医生指导下用药.孕前3个月,至少1个月开始每日补充0.4~1 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/605844.html">做好孕前检查,有利预防胚胎停育</a></h4>
                                <div class="item-excerpt"><p>妇保科主任教授提醒说,近年来胚胎在母体内停止发育的比例有所上升,这与孕妇所处环境影响不无关系.准妈妈在孕前三个月内到医院接受相关的病毒指标检测及优生咨询指导,可避免类似情况的发生.同时孕妇应避免新房装 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/6911462.html" title="产后尿潴留的原因及穴位护理">产后尿潴留的原因及穴位护理</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6140801.html" title="牛宝宝起名宜用之字">牛宝宝起名宜用之字</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6110684.html" title="早产的宝宝更需要精神抚慰">早产的宝宝更需要精神抚慰</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5022081.html" title="这八种疾病多由母亲遗传">这八种疾病多由母亲遗传</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5421212.html" title="4种错误·家长应该适时指正">4种错误·家长应该适时指正</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5685294.html" title="二里沟小学争做环境保护排头兵">二里沟小学争做环境保护排头兵</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5622511.html" title="北京实验二小近年来获奖详细情况">北京实验二小近年来获奖详细情况</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5551444.html" title="关于新生宝宝购衣">关于新生宝宝购衣</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5524104.html" title="中班健康活动:保护牙宝宝">中班健康活动:保护牙宝宝</a></li>
                        <li><a href="https://www.zaojiao6.com/article/5265481.html" title="北京朝阳区乡乡建公办幼儿园 五年解决6000名幼儿入托问题">北京朝阳区乡乡建公办幼儿园 五年解决6000名幼儿入托问题</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6101454.html" title="孕妇产前预备运动">孕妇产前预备运动</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6144164.html" title="孕前的一些准备">孕前的一些准备</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6159064.html" title="宝宝应该怎样接种疫苗">宝宝应该怎样接种疫苗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5088886.html" title="五一放假饮食要注意哪些呢?">五一放假饮食要注意哪些呢?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5089094.html" title="什么声音能给新生儿安全感">什么声音能给新生儿安全感</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5068192.html" title="九大措施预防感冒">九大措施预防感冒</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5021456.html" title="宝宝的身高是由谁来决定的?">宝宝的身高是由谁来决定的?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5096616.html" title="新生儿需要什么样的玩具">新生儿需要什么样的玩具</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5092582.html" title="满月剃胎发的风俗不可取">满月剃胎发的风俗不可取</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5466082.html" title="多晒太阳可让精子更健康">多晒太阳可让精子更健康</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5462266.html" title="关于甲肝疫苗的接种">关于甲肝疫苗的接种</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5849684.html" title="不做家务戕害孩子一生">不做家务戕害孩子一生</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5884081.html" title="10个受孕雷池 轻松避开">10个受孕雷池 轻松避开</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5888591.html" title="义务教育:外地生在京借读均须建学籍">义务教育:外地生在京借读均须建学籍</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5860846.html" title="怀孕先看怀孕秘籍">怀孕先看怀孕秘籍</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5856116.html" title="怀孕5个月子宫收缩是否正常">怀孕5个月子宫收缩是否正常</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5891492.html" title="家长笔记:4月25日幼升小择校讲座关键要点">家长笔记:4月25日幼升小择校讲座关键要点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5605046.html" title="宝宝擦伤扭伤的急救对策">宝宝擦伤扭伤的急救对策</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5660204.html" title="孕前贫血要怎么做">孕前贫血要怎么做</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/5690566.html" title="稳定队伍加强培训迫在眉尖 湖南幼师缺口30万人">稳定队伍加强培训迫在眉尖 湖南幼师缺口30万人</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/akxdaZJo.html" title="苹果雪梨南北杏紅枣蜜枣瘦肉汤">苹果雪梨南北杏紅枣蜜枣瘦肉汤</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4KL5ZWxn.html" title="北京市第四幼儿园">北京市第四幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9Z2km5xP.html" title="大战牙细菌反思">大战牙细菌反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Gqx9DMLe.html" title="大班动植物王国主题反思">大班动植物王国主题反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2K3D2n.html" title="社会自己的事情自己做教案">社会自己的事情自己做教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9AJQjX2p.html" title="按物体两类特征进行逐级分类教案">按物体两类特征进行逐级分类教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gmxmdrLK.html" title="神气水中花目标">神气水中花目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxm7892K.html" title="幼儿园大班小猴子卖空气">幼儿园大班小猴子卖空气</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJqnrp2y.html" title="suddenf7v">suddenf7v</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoVjkxl.html" title="我和铅笔做朋友设计意图">我和铅笔做朋友设计意图</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kRpDJP.html" title="丰台区51所幼儿园对外招生么">丰台区51所幼儿园对外招生么</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaEYgL3.html" title="如何对待幼儿的错误行为">如何对待幼儿的错误行为</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5eBbLn.html" title="我是山大王 中班美术">我是山大王 中班美术</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPzy4Lb.html" title="托班孩子带什么玩具">托班孩子带什么玩具</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpjQJX.html" title="随我摇摆音乐教案">随我摇摆音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLrVGeL8.html" title="安全教案自己的事情自己做">安全教案自己的事情自己做</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJ1v7r2q.html" title="给玩具分类小班教案">给玩具分类小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMvlAJ0.html" title="大班饲养角活动记录">大班饲养角活动记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbqvDLj.html" title="乐高小海龟教案">乐高小海龟教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qx9VGmJe.html" title="随我摇摆音乐律动教案小班">随我摇摆音乐律动教案小班</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>